Description

Background

When certain features are added/modified to the OTS system, documentation needs to be provided to STO colleagues.

Task Details 1

1. #294 [I[] https:/redmine.easydingzhi.com/attachments/121

Task Details 2

1. #291 [0 https:/redmine.easydingzhi.com/attachments/121

Task Details 3

1. #293 [I[] https:/redmine.easydingzhi.com/attachments/121

Task Details 4

1. #292 [l https:/redmine.easydingzhi.com/attachments/121

Output
e Documentation in English

Others

History

#1 - 09/20/2023 04:33 PM - Zhongbao Ye
- File some optimizations for ots 3.2-20230920.docx added

#2 - 09/20/2023 04:43 PM - Zhongbao Ye
- Description updated

#3 - 09/20/2023 05:07 PM - Zhongbao Ye
- Status changed from 000 to0010
- % Done changed from 0 to 100

#4 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0

Files

some optimizations for ots 3.2-20230920.docx 1.69 MB
09/20/2023

Zhongbao Ye
